﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}

label
{
	margin: 0;
	padding-bottom: 5px;
        padding-left: 5px;
	border: 0;
	outline: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #f3f3f3;
	color: #4d4d4d;
	line-height: 20px;
}

#banner {
	margin: 0px auto;
	width: 940px;
	margin-top: 20px;
}

#container {
	margin: 0px auto;
	width: 940px;
	background-color: #FFF;	
	border: 1px solid  #DDD;
	padding-top: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

h2 {
	font-size: 20px;
	font-weight:bold;
	color: #0071b7;
	background: url(../images/header_bg.png) center repeat-x;
	padding: 18px 0px 18px 20px;
	border-bottom: 1px solid #ebebeb;
}

a {
	text-decoration:none;
	outline: 0;
}

a:hover {
	outline: 0;
}


fieldset{
	margin:20px 20px 20px 20px;
	border-top: 1px solid #ebebeb;
}

.no-border {
	border: none;
}

legend {
	font-style:italic;
	color: #18a9cb;
	padding-bottom:10px;
	padding-right: 10px;
}

select {
	color:#4d4d4d;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #d5e7ec;
	padding: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.label-indent {
	font-weight:bold;
	margin-right: 10px;
	display:block;
	text-align:right;
	width:150px;
	float:left;
	padding-top:5px;	
}

.label-indent2 {
	font-weight:bold;
	margin-right: 10px;
	display:block;
	text-align:right;
	width:20px;
	float:left;
	padding-top:5px;	
}

.nofloat {
	float:none;	
	width:auto;
	text-align:left;
	display:inline;
	font-weight:bold;
}

input {
	color: #4d4d4d;
	border: 1px solid #d5e7ec;
	margin: 5px 0px 10px 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

textarea {
	color: #4d4d4d;
	border: 1px solid #d5e7ec;
	/*margin: 5px 0px 10px 0px;*/
	padding: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Courier New, Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

input:focus, textarea:focus {
	border: 1px solid #18a9cb;	
}

.small {
	font-weight: bold;
	margin-left: 10px;
	margin-right:10px;
    vertical-align:middle;
}

table {
	margin-top: 8px;	
}

/*td {
	padding-right: 20px;	
}*/

input.toggle {
	padding: 5px;
	cursor:pointer;
	margin-left: 160px;
}

input.btn {
		color:#FFF;
		font-weight: bold;
		font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
		background: url(../images/btn_bg.png) no-repeat center;
		background-color:#005f9a;
		border: none;
		text-align:right;
		padding-right: 15px;
		width:146px;
		height:44px;
		margin:0px 0px 20px 20px;
}

input.btn:hover {
	padding-right: 15px;
		cursor:pointer;
}

input.btn:active {
		padding-right: 13px;
		cursor:pointer;
}

.info {
	font-size: 12px;	
}

hr {
	border: 0;
	color: #ebebeb;
	background-color: #ebebeb;
	height: 1px;
	width: 65%;
}

#submit {
	background: url(../images/header_bg.png) center repeat-x;
	padding: 0px 0px 0px 0px;
	margin-bottom: 15px;
	vertical-align: top;
	border-bottom: 1px solid #ebebeb;
	text-align:center;
}

input.submit_btn {
		color:#FFF;
		font-weight: bold;
		font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
		background: url(../images/submit_bg.png) no-repeat center;
		background-color:#005f9a;
		border: none;
		text-align:left;
		padding-left: 15px;
		width:146px;
		height:44px;
		margin:5px 0px 5px 0px;
}

input.submit_btn2 {
		color:#FFF;
		font-weight: bold;
		font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
		background: url(../images/btn_bg.png) no-repeat center;
		background-color:#005f9a;
		border: none;
		text-align:center;
		padding-left: 15px;
		width:146px;
		height:44px;
		margin:5px 0px 5px 0px;
}

input.submit_btn:hover {
	cursor:pointer;	
}

input.submit_btn:active {
	padding-left: 18px;
	cursor:pointer;	
}
.submit_btn {
		color:#FFF;
		font-weight: bold;
		font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
		background: url(../images/submit_bg.png) no-repeat center;
		background-color:#005f9a;
		border: none;
		text-align:left;
		padding-left: 15px;
		width:146px;
		height:44px;
		margin:5px 0px 5px 0px;
}

.submit_btn:hover {
	cursor:pointer;	
}

.submit_btn:active {
	padding-left: 18px;
	cursor:pointer;	
}

.paypal {
	font-size: 10px;
	font-weight:bold;
}

input[type="checkbox"],
input[type="radio"]
 {
	border:none;	
}

#category_independent {
 float:left;	
 width:auto;
 text-align:left;
}
.indent-1-left {
 padding-left:50px;
}
.indent-3-left {
 padding-left:150px;
}
.label-legend {
 font-style:italic;
 color: #18a9cb;
 padding-top:-30px;
 padding-right: 10px;
 margin-left:20px;
}
.indentconference 
{
 margin-left:50px;
}

.label-line {
 margin:50px 20px 20px 20px;
 border-top: 1px solid #ebebeb;
}
.remove {
 color:#000;
 padding-bottom:30px;
 float:right;
}
.logout {
	margin: 0px auto;
	width: 940px;
	margin-top: 10px;
	border:0px solid black;
	text-align:right;
}
.white {
 color:White;
}
.align-right {
 text-align:right;
}
.align-left {
 text-align:left;
 padding:5px;
 padding-left:10px;
}
.headerStyle {
 text-align:left;
 padding:5px;
 padding-left:10px;
 background-color:LightSlateGray;
}

/*-------addition style sheet for conference form-------------*/
#txtFName_0 {top:10px;}

#Panel1 {height:auto !important}
